OpenVZ Forum


User Information
Registered on Fri, 29 June 2018 Message Count 2
Forum: Date Posted
Re: cannot update to 042stab131.1; Requires: kernel-firmware >= 2.6.32-754.el6 Support Tue, 03 July 2018 02:16
cannot update to 042stab131.1; Requires: kernel-firmware >= 2.6.32-754.el6 Support Fri, 29 June 2018 13:26

Current Time: Mon Dec 10 13:29:29 GMT 2018